
PAMInspection - Bug #1066

تقرير التفتيش

03/25/2019 02:18 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 03/25/2019

Priority: Normal Due date: 03/26/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

add new label, filed (الرقم المدني للجهة) at report (insrepexistingworkerreport) تقرير التفتيش

u can use report (ins_filegeneralinfoservlet) to get the new filed

--check attachment

History

#1 - 03/26/2019 11:00 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

Done Both PROD and TEST

#2 - 03/26/2019 03:20 PM - Abdelhalim Abu Qamar

- Due date set to 03/26/2019

- Status changed from Open to Fixed

- Environment Production added

- Environment deleted (Development)

Files

report.jpg 281 KB 03/25/2019 Abdelhalim Abu Qamar
